Packages - Bug #2054
Housekeeping # 2047 (in progress): [STICKY][icu]: and friends (x86_64)

[nonprism/icedove]: rebuild against new icu (x86_64)
2018-10-30 02:25 PM - freemor

Status: confirmed % Done: 100%
Priority: bug

Assignee: bill-auger

Category:

Description

needs rebuild against icu

NOTE: remember to rebuild 'libre/icedove’, 'icedove-extension-enigmail' , and 'libre/icedove-I110n' if the version has changed - all of
these are coupled to each specific version of icedove, to avoid breakage

History

#1 - 2018-10-30 05:12 PM - freemor
- % Done changed from 0 to 20
- Assignee set to freemor

- Status changed from open to in progress

Starting rebuild

#2 - 2018-10-30 08:47 PM - freemor
- % Done changed from 20 to 100

- Status changed from in progress to fixed

Built, Tested, Released

#3 - 2020-05-05 02:31 PM - bill-auger

- Tracker changed from Bug to Housekeeping

#4 - 2020-05-05 02:35 PM - bill-auger

- Status changed from fixed to open

#5 - 2020-05-05 02:36 PM - bill-auger

- Assignee deleted (freemor)

#6 - 2020-05-13 05:34 PM - bill-auger
- Assignee set to bill-auger

- Status changed from open to fixed

- Description updated

- Subject changed from nonprism/icedove to [nonprism/icedove]: rebuild against new icu (x86_64)

#7 - 2021-04-18 12:22 PM - bill-auger

- Status changed from fixed to open

#8 - 2023-09-01 03:51 AM - bill-auger
- Status changed from open to unconfirmed

- Tracker changed from Housekeeping to Bug

#9 - 2023-09-01 03:51 AM - bill-auger

- Status changed from unconfirmed to confirmed
